## rock-master-19.06-drivers-alt-imagenex 0.20171014

=== src/CMakeLists.txt ===
rock_library(alt_imagenex
    SOURCES Driver.cpp AltHandler.cpp
    HEADERS Driver.hpp AltHandler.hpp AltTypes.hpp AltRaw.hpp
    DEPS_PKGCONFIG base-types iodrivers_base base-lib)

rock_executable(alt_imagenex_bin Main.cpp
    DEPS alt_imagenex)

=== debian/changelog ===
rock-master-19.06-drivers-alt-imagenex (0.20171014-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-alt_imagenex.git
  * branch: refs/heads/master
  * commit: 0804203ef88c7cdf336de8a87da638059187279b
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 16:42:56 +0200

=== debian/control ===
Source: rock-master-19.06-drivers-alt-imagenex
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, build-essential, cmake, rock-master-19.06-base-cmake, rock-master-19.06-base-types, rock-master-19.06-drivers-iodrivers-base
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-drivers-alt-imagenex
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-cmake, rock-master-19.06-base-types, rock-master-19.06-drivers-iodrivers-base, cmake, build-essential
Description: Driver for Imagenex Altimeter
 This package contains a driver for Imagenex altimeters
